local fn = _gn(0xFFCC2DB2D9953401)
--- Returns the number of wearable states available for a shop item / component. p2 seems to be true in scripts.
-- For use with 0x6243635AF2F1B826 (_GET_SHOP_ITEM_AVAILABLE_WEARABLE_STATE_BY_INDEX)
function Global.GetShopItemNumWearableStates(componentHash, isMpFemale, p2)
	return fn(_ch(componentHash), isMpFemale, p2, _ri)
end
